<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Pagsunod sa pagkontrol ng EU"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Pagsunod sa pagkontrol ng EU</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Pagsunod sa pagkontrol ng EU</h2></div>

<div class="section"><p><strong>Impormasyon ng certification (SAR)</strong></p>
<p>Natutugunan ng device na ito ang mga alituntunin sa pagkakalantad sa mga radio wave.</p>
<p>Ang iyong device ay isang low-power na radio transmitter at receiver. Tulad ng inirerekomenda ng mga pang-international na alituntunin, idinisenyo ang device na huwag lumampas sa mga limitasyon ng pagkakalantad sa mga radio wave. Binuo ang mga alituntuning ito ng International Commission on Non-Ionizing Radiation Protection (ICNIRP), isang hiwalay na pansiyentipikong organisasyon, at may kasamang mga hakbang na pangkaligtasan na idinisenyo upang tiyakin ang kaligtasan ng lahat ng user, anuman ang edad at kalusugan nito.</p>
<p>Ang Specific Absorption Rate (SAR) ay ang unit ng sukat para sa dami ng radio frequency energy na natatanggap ng katawan kapag gumagamit ng isang device. Ang halaga ng SAR ay natutukoy sa pinakamataas na na-certify na power level sa mga kundisyon sa laboratoryo, ngunit ang aktwal na SAR level habang ginagamit ay maaaring mas mababa sa halaga. Ito ay dahil idinisenyo ang device na gumamit ng minimum na power na kinakailangan upang makipag-ugnayan sa network.</p>
<p>Ang limitasyon ng SAR na ginagamit ng Europe ay 2.0 W/kg na naka-average sa 10 gramo ng tissue, at ang pinakamataas na halaga ng SAR para sa device na ito ay sumusunod sa limitasyong ito. </p>
</div>

<div class="section"><p><strong>Pahayag</strong></p>
<p>Ang pinakabago at pinakamabisang bersyon ng DoC ay makikita sa <a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a>.</p>
<p>Maaaring
gamitin ang device na ito sa lahat ng miyembrong estado ng EU.</p>
</div>

<div class="section"><p>Sundin ang mga pambansa at lokal na regulasyon kung saan ginagamit
ang device.</p>
<p>Maaaring limitahan ang paggamit ng device na ito,
depende sa lokal na network.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>